<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-27.0593</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.5520</MDI>
      <MDI key="STATISTICS_MEAN">-9.0603</MDI>
      <MDI key="STATISTICS_STDDEV">17.8291</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  171709</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.19680002</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
